# coding=utf-8
from __future__ import print_function, unicode_literals, absolute_import

from .types import *
from gql.types.gaia import *
import graphene
from gmgql import ListAPIField


class Query(graphene.ObjectType):
    topics = ListAPIField(ProblemType)
    diaries = ListAPIField(DiaryType)


schema = graphene.Schema(query=Query, auto_camelcase=False)
